[window-open.https.sub.html]
  expected:
    if (os == "linux") and swgl and fission: [ERROR, OK]
    if (os == "linux") and not swgl and (processor == "x86"): [ERROR, OK]
    if (os == "win") and not debug and (processor == "x86"): [ERROR, OK]
    if (os == "win") and not debug and (processor == "x86_64"): [ERROR, OK]
    if os == "mac": [ERROR, OK]
    [OK, ERROR]
  [Cross-site window, forced, reloaded]
    expected: [PASS, FAIL]

  [Same-site window, forced, reloaded]
    expected:
      if (os == "win") and debug and (processor == "x86_64"): PASS
      [PASS, FAIL]
